2 Replies Latest reply on Jun 1, 2013 12:33 PM by BobLevine

    Importing newer file versions

    dmynen

      with version 4.0 can you somehow import a file made in version 6.0